eth_getStorageAtAsk AIpost https://api.zan.top/node/v1/chainbase/testnet/{apiKey}Returns the value from a storage position at a given address.Path ParamsapiKeystringrequiredDefaults to publicFor higher throughput, please create your own API key.Body ParamsidintegerDefaults to 1jsonrpcstringDefaults to 2.0methodstringDefaults to eth_getStorageAtparamsarray of stringslength between 3 and 3Defaults to 0x295a70b2de5e3953354a6a8344e616ed314d7251,0x6661e9d6d8b923d5bbaab1b96e1dd51ff6ea2a93520fdc9eb75d059238b8c5e9,0x65a8db String - 20 Bytes - address of the storage String - Integer of the slot position in the storage (in hex) String - Either the hex value of a block number OR a block hash OR One of the following block tags: pending - A sample next block built by the client on top of latest and containing the set of transactions usually taken from local mempool. Intuitively, you can think of these as blocks that have not been mined yet. latest - The most recent block in the canonical chain observed by the client, this block may be re-orged out of the canonical chain even under healthy/normal conditions. earliest - The lowest numbered block the client has available. Intuitively, you can think of this as the first block created. params string string stringResponse 200Returns the value from a storage position at a given address.Updated 5 months ago